<nav fxLayout="row" fxLayoutAlign="space-between center">
  <div *ngIf="rla.isActive">
    <h2>Welcome administrator</h2>
    <h3>Create or view users..</h3>
  </div>
  <div *ngIf="rla2.isActive">
    <h2>Global settings</h2>
  </div>
  <div *ngIf="!rla.isActive && !rla2.isActive">
    <h2>User account settings</h2>
  </div>
  <div>
    <button md-raised-button routerLink='/admin'
      [routerLinkActiveOptions]="{exact: true}"
       routerLinkActive #rla="routerLinkActive"
      [disabled]="rla.isActive"
      class='nav-button'
    >Users</button>
    <button md-raised-button routerLink='/admin/settings'
      [routerLinkActiveOptions]="{exact: true}"
       routerLinkActive #rla2="routerLinkActive"
      [disabled]="rla2.isActive"
      class='nav-button'
    >Global Settings</button>
  </div>
</nav>
